
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Basic Express 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Server-Control-Center", "Server-Control-Center\Server-Control-Center.vbproj", "{10A6D04B-5C3C-4E64-AECF-73EAAF1B274E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{10A6D04B-5C3C-4E64-AECF-73EAAF1B274E}.Debug|x86.ActiveCfg = Debug|x86
		{10A6D04B-5C3C-4E64-AECF-73EAAF1B274E}.Debug|x86.Build.0 = Debug|x86
		{10A6D04B-5C3C-4E64-AECF-73EAAF1B274E}.Release|x86.ActiveCfg = Release|x86
		{10A6D04B-5C3C-4E64-AECF-73EAAF1B274E}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
